# revision 26218
# category Package
# catalog-ctan /graphics/pstricks/contrib/pst-plot
# catalog-date 2012-03-26 15:52:21 +0200
# catalog-license lppl
# catalog-version 1.40
Name:		texlive-pst-plot
Version:	1.40
Release:	2
Summary:	Plot data using PSTricks
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/graphics/pstricks/contrib/pst-plot
License:	LPPL
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/pst-plot.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/pst-plot.doc.tar.xz
Source2:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/pst-plot.source.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
The package provides plotting of data (typically from external
files), using PSTricks. Plots my be configured using a wide
variety of parameters.

%post
    %{_sbindir}/texlive.post

%postun
    if [ $1 -eq 0 ]; then
	%{_sbindir}/texlive.post
    fi

#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/generic/pst-plot/pst-plot.tex
%{_texmfdistdir}/tex/latex/pst-plot/pst-plot.sty
%doc %{_texmfdistdir}/doc/generic/pst-plot/Changes
%doc %{_texmfdistdir}/doc/generic/pst-plot/README
%doc %{_texmfdistdir}/doc/generic/pst-plot/more_docs/README
%doc %{_texmfdistdir}/doc/generic/pst-plot/more_docs/dtk02-1.pdf
%doc %{_texmfdistdir}/doc/generic/pst-plot/more_docs/dtk02-2.pdf
%doc %{_texmfdistdir}/doc/generic/pst-plot/more_docs/tugboat01-4.pdf
%doc %{_texmfdistdir}/doc/generic/pst-plot/pst-plot-doc.bib
%doc %{_texmfdistdir}/doc/generic/pst-plot/pst-plot-doc.dat
%doc %{_texmfdistdir}/doc/generic/pst-plot/pst-plot-doc.pdf
%doc %{_texmfdistdir}/doc/generic/pst-plot/pst-plot-doc.tex
%doc %{_texmfdistdir}/doc/generic/pst-plot/pst-plot97.tex
#- source
%doc %{_texmfdistdir}/source/generic/pst-plot/Makefile

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1 -a2

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex doc source %{buildroot}%{_texmfdistdir}


%changelog
* Mon Jun 11 2012 Paulo Andrade <pcpa@mandriva.com.br> 1.40-2
+ Revision: 805041
- Update to latest release.

* Fri Apr 13 2012 Paulo Andrade <pcpa@mandriva.com.br> 1.40-1
+ Revision: 790736
- Update to latest release.

* Tue Mar 27 2012 Paulo Andrade <pcpa@mandriva.com.br> 1.38-2
+ Revision: 787734
- Update to latest release.

* Fri Feb 24 2012 Paulo Andrade <pcpa@mandriva.com.br> 1.38-1
+ Revision: 780576
- Update to latest release.

* Wed Jan 04 2012 Paulo Andrade <pcpa@mandriva.com.br> 1.34-2
+ Revision: 755400
- Rebuild to reduce used resources

* Tue Nov 22 2011 Paulo Andrade <pcpa@mandriva.com.br> 1.34-1
+ Revision: 732609
- texlive-pst-plot

* Thu Nov 10 2011 Paulo Andrade <pcpa@mandriva.com.br> 1.33-1
+ Revision: 729692
- texlive-pst-plot

* Sat Nov 05 2011 Paulo Andrade <pcpa@mandriva.com.br> 1.31-1
+ Revision: 719381
- texlive-pst-plot
- texlive-pst-plot
- texlive-pst-plot
- texlive-pst-plot

